## node-chokidar 1.7.0

=== debian/changelog ===
node-chokidar (1.7.0-2) unstable; urgency=medium

  * Team upload
  * Fix mocha failure
  * Bump policy and compat
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Fri, 11 May 2018 00:01:44 +0200

node-chokidar (1.7.0-1) unstable; urgency=low

  * Initial release (Closes: #806154)

 -- Pirate Praveen <praveen@debian.org>  Sun, 14 May 2017 22:12:16 +0530
