=== debian/control ===
Source: node-chokidar
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs <!nocheck>
 , mocha (>= 4) <!nocheck>
 , chai (>= 3.2.0) <!nocheck>
 , node-sinon (>= 1.10.3) <!nocheck>
 , node-rimraf (>= 2.4.3) <!nocheck>
 , node-sinon-chai (>= 2.6.0) <!nocheck>
 , node-setimmediate <!nocheck>
 , node-is-glob (>= 2.0.0) <!nocheck>
 , node-is-binary-path (>= 1.0.0) <!nocheck>
 , node-anymatch (>= 1.3.0) <!nocheck>
 , node-readdirp (>= 2.0.0) <!nocheck>
 , node-async-each (>= 1.0.0) <!nocheck>
 , node-path-is-absolute (>= 1.0.0) <!nocheck>
 , node-glob-parent (>= 2.0.0) <!nocheck>
 , node-inherits (>= 2.0.1) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/paulmillr/chokidar
Vcs-Git: https://salsa.debian.org/js-team/node-chokidar.git
Vcs-Browser: https://salsa.debian.org/js-team/node-chokidar

Package: node-chokidar
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-glob (>= 2.0.0)
 , node-is-binary-path (>= 1.0.0)
 , node-anymatch (>= 1.3.0)
 , node-readdirp (>= 2.0.0)
 , node-async-each (>= 1.0.0)
 , node-path-is-absolute (>= 1.0.0)
 , node-glob-parent (>= 2.0.0)
 , node-inherits (>= 2.0.1)
Description: wrapper around watch / watchFile / fsevents
 Chokidar does still rely on the Node.js core fs module, but when using
 fs.watch and fs.watchFile for watching, it normalizes the events it receives,
 often checking for truth by getting file stats and/or dir contents.
 .
 Node.js is an event-based server-side JavaScript engine.
