=== debian/tests/control ===
Tests: require
Depends: node-chokidar, nodejs (>=6)

Tests: runtestsuite
Depends: node-chokidar, nodejs (>=6)
 , mocha (>= 4)
 , chai (>= 3.2.0)
 , node-sinon (>= 1.10.3)
 , node-rimraf (>= 2.4.3)
 , node-sinon-chai (>= 2.6.0)
 , node-setimmediate
