## node-chokidar 2.1.6

=== debian/changelog ===
node-chokidar (2.1.6-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 17:01:32 +0000

node-chokidar (2.1.6-3) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Update minimum version of pkg-js-tools

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 10:52:37 +0000

node-chokidar (2.1.6-2) experimental; urgency=medium

  * Tighten dependency on node-anymatch (which fixed missing dependency on
    node-normalize-path)

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jul 2019 19:38:50 +0000

node-chokidar (2.1.6-1) experimental; urgency=medium

  * New upstream version 2.1.6
  * Fix filenamemangle in watch
  * Drop build dependency on dh-buildinfo
  * Add upath as component
  * Set NODE_PATH to detect embedded modules

 -- Pirate Praveen <praveen@debian.org>  Fri, 31 May 2019 13:28:29 +0530

node-chokidar (1.7.0-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata
  * Switch test to pkg-js-tools and increase timeout (Closes: #907766)
  * Update links to https
  * Remove unneeded dependency versions

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Feb 2019 12:52:06 +0100
