=== debian/control ===
Source: node-chokidar
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper (>= 11),
               nodejs <!nocheck>,
               pkg-js-tools (>= 0.8.6~),
               mocha (>= 4) <!nocheck>,
               chai <!nocheck>,
               node-sinon <!nocheck>,
               node-rimraf (>= 2.4.3) <!nocheck>,
               node-sinon-chai <!nocheck>,
               node-setimmediate <!nocheck>,
               node-is-glob <!nocheck>,
               node-is-binary-path <!nocheck>,
               node-anymatch (>= 3.0.3+~2.0.7-2~) <!nocheck>,
               node-normalize-path  <!nocheck>,
               node-readdirp (>= 2.0.0) <!nocheck>,
               node-async-each <!nocheck>,
               node-braces <!nocheck>,
               node-path-is-absolute <!nocheck>,
               node-glob-parent <!nocheck>,
               node-inherits <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-chokidar
Vcs-Git: https://salsa.debian.org/js-team/node-chokidar.git
Homepage: https://github.com/paulmillr/chokidar

Package: node-chokidar
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-is-glob,
         node-is-binary-path,
         node-anymatch (>= 3.0.3+~2.0.7-2),
         node-normalize-path,
         node-readdirp (>= 2.0.0),
         node-async-each,
         node-braces,
         node-path-is-absolute,
         node-glob-parent,
         node-inherits
Description: wrapper around watch / watchFile / fsevents
 Chokidar does still rely on the Node.js core fs module, but when using
 fs.watch and fs.watchFile for watching, it normalizes the events it receives,
 often checking for truth by getting file stats and/or dir contents.
 .
 Node.js is an event-based server-side JavaScript engine.
