## node-chokidar 3.3.1

=== debian/changelog ===
node-chokidar (3.3.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Add empty override_dh_auto_build to avoid pkg-js-tools auto build

 -- Xavier Guimard <yadd@debian.org>  Thu, 13 Feb 2020 11:09:44 +0100

node-chokidar (3.3.1-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 3.3.1
  * Require node-readdirp ≥ 3.3.0
  * Remove patch now included in upstream

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Feb 2020 14:23:42 +0100

node-chokidar (2.1.6-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Remove useless debian/source/options
  * Add fix for node-sinon ≥ 7
  * Require node-sinon ≥ 7
  * Add debian/clean

 -- Xavier Guimard <yadd@debian.org>  Mon, 20 Jan 2020 13:07:58 +0100
