=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                nodejs <!nocheck>,
-               pkg-js-tools (>= 0.8.6~),
+               pkg-js-tools (>= 0.9.20~),
                mocha (>= 4) <!nocheck>,
                chai <!nocheck>,
-               node-sinon <!nocheck>,
+               node-sinon (>= 7) <!nocheck>,
                node-rimraf (>= 2.4.3) <!nocheck>,
                node-sinon-chai <!nocheck>,
                node-setimmediate <!nocheck>,
@@ -17,16 +17,17 @@
                node-is-binary-path <!nocheck>,
                node-anymatch (>= 3.0.3+~2.0.7-2~) <!nocheck>,
                node-normalize-path  <!nocheck>,
-               node-readdirp (>= 2.0.0) <!nocheck>,
+               node-readdirp (>= 3.3.0) <!nocheck>,
                node-async-each <!nocheck>,
                node-braces <!nocheck>,
                node-path-is-absolute <!nocheck>,
                node-glob-parent <!nocheck>,
                node-inherits <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-chokidar
 Vcs-Git: https://salsa.debian.org/js-team/node-chokidar.git
 Homepage: https://github.com/paulmillr/chokidar
+Rules-Requires-Root: no
 
 Package: node-chokidar
 Architecture: all
@@ -36,7 +37,7 @@
          node-is-binary-path,
          node-anymatch (>= 3.0.3+~2.0.7-2),
          node-normalize-path,
-         node-readdirp (>= 2.0.0),
+         node-readdirp (>= 3.3.0),
          node-async-each,
          node-braces,
          node-path-is-absolute,
