=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with nodejs

override_dh_auto_build:
	# No pkg-js-tools auto build
