=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/chokidar-$1.tar.gz/ \
 https://github.com/paulmillr/chokidar/tags .*/archive/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,component=upath" \
https://registry.npmjs.org/upath \
https://registry.npmjs.org/upath/-/upath-(1.[\d\.]*)@ARCHIVE_EXT@ ignore
