## node-chokidar 3.4.0

=== debian/changelog ===
node-chokidar (3.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.4.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 08:23:54 +0200
