## node-chokidar 3.4.3

=== debian/changelog ===
node-chokidar (3.4.3-3) unstable; urgency=medium

  * Team upload
  * Disable one test that fails even with a `npm install` (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 11:20:35 +0100

node-chokidar (3.4.3-2) unstable; urgency=medium

  * Team upload
  * Disable tests incompatible with debci machines

 -- Xavier Guimard <yadd@debian.org>  Wed, 28 Oct 2020 21:21:11 +0100

node-chokidar (3.4.3-1) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * New upstream version 3.4.3
  * Disable test during build (autopkgtest only) (Closes: #973207)

 -- Xavier Guimard <yadd@debian.org>  Tue, 27 Oct 2020 20:41:01 +0100

node-chokidar (3.4.2-2) unstable; urgency=medium

  * Team upload
  * Increase test timeout (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Thu, 27 Aug 2020 22:49:05 +0200

node-chokidar (3.4.2-1) unstable; urgency=medium

  * Team upload
  * Set test timeout to the value given by upstream (Closes: #964667)
  * New upstream version 3.4.2
  * Bump debhelper compatibility level to 13

 -- Xavier Guimard <yadd@debian.org>  Mon, 24 Aug 2020 17:18:39 +0200
