=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                nodejs <!nocheck>,
-               pkg-js-tools (>= 0.9.20~),
+               dh-sequence-nodejs,
                mocha (>= 4) <!nocheck>,
                chai <!nocheck>,
                node-sinon (>= 7) <!nocheck>,
