=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	# No pkg-js-tools auto build

override_dh_auto_test:
	# Test only during autopkgtest
