## node-chokidar 3.5.3

=== debian/changelog ===
node-chokidar (3.5.3-2) unstable; urgency=medium

  * Team upload
  * Disable more tests (Closes: #1010864)

 -- Yadd <yadd@debian.org>  Thu, 12 May 2022 06:31:58 +0200

node-chokidar (3.5.3-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 3.5.3
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 12 Mar 2022 13:12:36 +0100
