## node-chokidar 3.6.0

=== debian/changelog ===
node-chokidar (3.6.0-3) unstable; urgency=medium

  * Team upload
  * Ignore failing flaky tests. Closes: #1074735.
    Upstream commits indicate that these tests have been
    known to have issues.

  [ Yadd ]
  * Declare compliance with policy 4.7.2

 -- Jérémy Lal <kapouer@melix.org>  Sun, 06 Apr 2025 18:26:16 +0200

node-chokidar (3.6.0-2) unstable; urgency=medium

  * Team upload
  * Disable only currently failing test assertions
  * Enable tests during build

 -- Jérémy Lal <kapouer@melix.org>  Fri, 05 Apr 2024 22:12:55 +0200

node-chokidar (3.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.6.0
    Fixes issue with typescript definitions.
  * Standards-Version 4.6.2
  * Drop applied patch

 -- Jérémy Lal <kapouer@melix.org>  Fri, 05 Apr 2024 12:38:51 +0200
