=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  , node-sinon (>= 7) <!nocheck>
  , node-sinon-chai <!nocheck>
  , nodejs <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-chokidar
 Vcs-Git: https://salsa.debian.org/js-team/node-chokidar.git
 Homepage: https://github.com/paulmillr/chokidar
